
body {
	text-align: center;
	padding: 0;
	margin: 0;
	}
	
#container {
	text-align: left;
	background-color: #363636;
	border: 0px;
	width: 800px;
	margin: 0 auto;
	}

#hMenu {
	height: 61px;
	background: #363636;
	}
	
	#hMenu ul {
		margin: 0 30px;
		*padding-top:20px;
		list-style: none;
		text-align: right;
		}
		
	#hMenu ul li {
		display: inline;
		}

	#hMenu ul li a {
		color: #ffffff;
		font: 18px Century Gothic;
		text-decoration: none;
		line-height: 62px;
		vertical-align: middle;
		padding: 20px 13px;
		}

	#hMenu ul li a:hover {
		text-decoration: none;
		background-color:#c92027;
		}
		
#banner {
	float: left;
	text-align: right;
	color: #ffffff;
	font: 40px Century Gothic;
	width: 800px;
	height: 115px;
	border-color: #363636;
	border-style: solid;
	border-width: 0 0 60px 0;
	background: #c92027;
	}
	#banner img {
		margin: 0 30px;
		float: left;
		}
	#banner h1 {
		height: 58px;
		margin: 0;
		padding: 10px 43px 15px;
		font: 50px Century Gothic;
		}
	#banner h2 {
		height: 17px;
		margin: 0;
		padding: 5px 43px 10px;
		background-color: #686868;
		font: 14px Century Gothic;
		}
	
#content {
	float: left;
	width: 800px;
	background-color: #ffffff;
	margin: 0 0 30px;
	}
	#content h2 {
		color: #a71f23;
		margin: 40px 31px 0 31px;
		font: 20px Century Gothic;
		}		
	#content p {
		color: #000000;
		font: 14px Century Gothic;
		margin: 25px 31px 0 31px;
		}
		
#copyright {
	background-color: #ffffff;
	}
	
	#copyright p {
		color: #333333;
		font: 10px Century Gothic;
		margin: 0 0 0 20px;
		padding-right: 10px;
		}